Fortinet FortiWeb (FG-IR-23-191)

medium Nessus Plugin ID 197628

概要

Fortinet Firewall 缺少一個或多個與安全性相關的更新。

說明

遠端主機上安裝的 FortiWeb 版本低於測試版本。因此,它受到 FG-IR-23-191 公告中提及的一個弱點影響。

- FortiWeb 中存在敏感資訊洩漏給未經授權執行者弱點 [CWE-200] 的問題,經驗證的攻擊者可透過 CLI 命令或 HTTP 要求讀取其他系統管理員的密碼雜湊。(CVE-2024-23107)

請注意,Nessus 並未測試此問題,而是僅依據應用程式自我報告的版本號碼作出判斷。

解決方案

升級至 FortiWeb 7.0.9 / 7.2.5 / 7.4.1 版或更新版本。

另請參閱

https://www.fortiguard.com/psirt/FG-IR-23-191

Plugin 詳細資訊

嚴重性: Medium

ID: 197628

檔案名稱: fortiweb_FG-IR-23-191.nasl

版本: 1.0

類型: local

系列: Firewalls

已發布: 2024/5/22

已更新: 2024/5/22

支援的感應器: Nessus

風險資訊

VPR

風險因素: Low

分數: 3.6

CVSS v2

風險因素: Medium

基本分數: 4.6

時間分數: 3.4

媒介: CVSS2#AV:L/AC:L/Au:S/C:C/I:N/A:N

CVSS 評分資料來源: CVE-2024-23107

CVSS v3

風險因素: Medium

基本分數: 5.5

時間分數: 4.8

媒介: CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N

時間媒介: CVSS:3.0/E:U/RL:O/RC:C

弱點資訊

CPE: cpe:/a:fortinet:fortiweb

必要的 KB 項目: Host/Fortigate/model, Host/Fortigate/version

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2024/5/14

弱點發布日期: 2024/5/14

參考資訊

CVE: CVE-2024-23107